» Ubuntu » Paketit

Error

two or more packages specified (ttf-telugu-fonts oneiric)